dofile("Scripts/selectionManager.lua");

SManager = SelectionManager.create();

SManager:SetSelection(VenueType.BOOKSTORE, DrinkType.TEACRUMPET, MusicType.CLASSICAL);

levelSelection = SManager:GenerateSelection();
levelSummary = "I wanted to hold an event for book worms again.  They loved the tea and classical music last time!"